Subject: BEN # 156

From: Adolf Ceska <[email-masked]>
Date: Mon, 10 Feb 1997 22:50:28 -0800

BBBBB    EEEEEE   NN   N             ISSN 1188-603X
BB   B   EE       NNN  N             
BBBBB    EEEEE    NN N N             BOTANICAL
BB   B   EE       NN  NN             ELECTRONIC
BBBBB    EEEEEE   NN   N             NEWS

No. 156                              February 10, 1997

[email-masked]        Victoria, B.C.
-----------------------------------------------------------
 Dr. A. Ceska, P.O.Box 8546, Victoria, B.C. Canada V8W 3S2
-----------------------------------------------------------

LECTURE ON KAMTCHATKA IN VICTORIA, FEBRUARY 16, 1997

Dr.  Vojtech  Holubec, the Czech botanist and expert alpine gar-
dener, will speak on Sunday, February 16, 1997, at 2:30 p.m., in
room A240 of the Human & Social Resources Building at UVIC.  His
topic will be

   Kamtchatka  -  A  land of fire, ice, beautiful alpines and
   fantastic dwarf willows.

Admission is $5.00 and tickets are available  at  the  door,  at
Ivy's Books and at all Dig This stores.

TALL BUGBANE (CIMICIFUGA ELATA) IN BRITISH COLUMBIA
From: Adolf Ceska <[email-masked]> &
        the CDC Newsletter No. 5 - December 1996

Seek  and  ye  shall find! On September 18, 1996, Jane Wentworth
(Washington Natural  Heritage  Program)  took  botanists  George
Douglas  and Jenifer Penny (both from the B.C. Conservation Data
Centre [CDC]) to a site of  tall  bugbane  (Cimicifuga  elata  -
Ranunculaceae)  on  Vedder  Mountain  in Washington, in order to
survey the plant's habit and habitat. This paid off nicely  next
day,  when  Jane,  George, and Jenifer discovered over 50 plants
growing in a 6-hectare area of a  70-100-year-old  western  red-
cedar  (Thuja  plicata)  stand  in  the British Columbia part of
Vedder Mountain near Cultus Lake. Tall  bugbane  was  considered
extinct  in British Columbia since the last collection came from
the late 1950's, and the plant has not been seen lately [cf. BEN
# 10]. The plant is on the rare  plant  lists  over  its  entire
range in Oregon, Washington and British Columbia.

There  was  initial  concern for the viability of the new Cultus
Lake site, since it fell partly within a small business  logging
sale  area  in  the Chilliwack Forest District. This concern was
quickly alleviated when Ian Blackburn and Greg George (from  the
B.C.  Ministry  of  Environment)  took  immediate action. Within
days, a site inspection by the logging  company  and  CDC  staff
resulted  in  alteration  of  the  sale  area boundaries and the
establishment of  a  Wildlife  Tree  Patch  for  the  Cimicifuga
population.

After  this  find  was  published  in  the  British Columbia CDC
Newsletter  (No.  5  -  December  1996),  Rob  Scagel   (Pacific
Phytometric  Consultants) reported to the CDC another population
of Cimicifuga elata in the cut  blocks  on  the  north  side  of
Vedder  Mountain,  in experimental plots established by the B.C.
Ministry of Forests. He also mentioned  the  occurrence  of  the
species  near  the  junction  of the Tamihi Creek with the Chil-
liwack River, and along the ridge top trail from Chipmunk  Creek
to  Mt.  Cheam.  (The early botanist J.R. Anderson collected the
plant from "Mt. Cheam" in 1899.)

Both Rob Scagel and George Douglas urge botanists  to  look  for
new  sites of this plant. Mt. Liumchen of the B.C. Cascade Range
is another area where the plant has been seen in  the  past  and
not  collected  since  1957.  Please  contact Dr. George Douglas
(phone 250-256-5019, e-mail [email-masked]) for
more information on how  to  gather  data  needed  for  the  CDC
database of rare and endangered plant species. For more informa-
tion on the ecology and conservation of Cimicifuga elata see BEN
# 121.

CULTIVATION OF CASTILLEJA
From: Art Guppy, P.O.Box 7216, Stn. "D", Victoria, B.C. V9B 4Z3

[Adolf  asked  me  to  write  a short note on the cultivation of
Castilleja levisecta. That is a difficult assignment. In fact it
is impossible for me to do it as a short note.]

Castillejas are hemi-parasites which  attach  to  the  roots  of
other plants. Identifying host plants is difficult. I have in my
garden  8  Castilleja  species that have reached flowering size,
and another 4 are coming along, but are still  quite  small.  Of
these  12  species I found in the literature only one host plant
identified. Castilleja linariifolia (the state flower  of  Wyom-
ing)  can  sometimes  be  seen growing with Artemisia tridentata
(sagebrush) with no other plants  nearby,  so  identifying  that
parasite-host   pair  was  not  difficult.  By  doing  a  little
plantwatching, I have been able to identify common hosts of  two
castillejas  frequently  seen  at low altitudes on southern Van-
couver Island. Castilleja miniata commonly grows on Alnus rubra,
and C. hispida is often on Symphoricarpus albus or on Holodiscus
discolor. Frequently these castillejas are found where rock  and
hard  clay  keeps the roots of the trees or shrubs near the sur-
face. I have grown these castillejas in pots  with  their  hosts
and  observed  them  to  thrive and flower very well. I have ob-
served that at the edges of  subalpine  meadows  C.  miniata  is
often  associated  with  willows,  but  have not yet tested that
pairing.

When I have not known the natural host for a castilleja, I  have
tried  a  substitute  host  and  often these are successful, but
sometimes there are problems that probably would not arise  with
the  natural host. Castillejas on substitute hosts seem prone to
wilting on warm days as if unable to get sufficient  water  from
their hosts.

This  brings me to the problem that I have writing about Castil-
leja levisecta. I don't know its natural host. I do  have  a  C.
levisecta thriving in a pot on Symphoricarpos albus, but I don't
suppose anyone would want Symphoricarpos albus in a garden as it
is  a  very  invasive weed. In my garden I have two plants of C.
levisecta growing on a dwarf form of Spiraea japonica, and  last
May  one  produced  13  inflorescences, though these were not as
plump as they are in nature, likely because the  plant  was  not
getting enough water from its unnatural host.
[In  the  Beacon  Hill  Park, where Castilleja levisecta used to
grow, and on Trial Island, two plants that regularly accompanied
Castilleja levisecta were Eriophyllum lanatum  and  the  coastal
variety of Festuca rubra. - AC]

Recently  I  have  been  trying  Symphoricarpos mollis as a host
plant for several castillejas, and the first results are  excel-
lent.  I doubt this is ever a host plant in nature as its choice
of habitat probably would not suit castillejas. I  have  a  very
showy,  semi-dwarf  form  of C. hispida from the Oregon Cascades
growing on this host, and it is  doing  extremely  well.  Unlike
Symphoricarpus albus, S. mollis seems not to be invasive provide
one  cuts  back the long runners. I have great hopes for success
using this host with C. levisecta.  When  I  have  the  sunshine
yellow  of  C.  levisecta  next to the blinding red of Oregon C.
hispida, you will need sunglasses to view them.

All of the 12 species of castilleja growing in my garden and  in
pots  have  been raised from seed. I do not recommend collecting
castilleja plants from the wild as the combination of the  shock
of  being  moved  to  a new host would almost certainly kill the
castilleja. Certainly growing from  seed  is  much  quicker  and
easier.  Twice  I  have  had a castilleja in a bloom within less
than 6 months of the germinating of the seed.

There are several ways of growing castillejas from seed,  but  I
can  only  describe the two I have used. Several books recommend
what I call the "sow and pray  method";  that  is  one  takes  a
handful  of seed, goes out in the garden, and scatters it about.
That might succeed if you are good with prayer.

I have used what I call the "improved sow and pray method." This
requires some preparation. You must propagate a number  of  pos-
sibly  suitable  host  plants (strong growing perennials). These
should be young seedlings and rooted cuttings, quite small,  and
with  roots near the surface. Tastefully space these prospective
hosts about where you hope to have castillejas, and then sow the
castillejas seeds close to the host roots. Choosing the time for
sowing requires luck and judgment; it must be  early  enough  in
the  winter  to allow the seeds a sufficient period of cold, but
the earlier you sow, the more time the rain has to wash away the
seeds. With an easy species such as Castilleja miniata, provided
you use plenty of seed, your chances of success are very good.

I no longer need to sow seeds of Castilleja miniata because  the
plants self-sow prolifically, and I frequently pull up seedlings
as  weeds.  With other species I generally do not have much seed
to spare, and I use the more painstaking method which follows.

You will need clean, sterilized sand, a suitable container  such
as  500  gram yogourt container and, as a cover, a piece of thin
plastic cut from a plastic bag. Put about 2 cm of moist sand  in
the  bottom  of the container, level it, and sow the seed evenly
over the surface. Sprinkle on enough dry sand  to  almost  cover
the  seeds. (The dry sand will immediately take up moisture from
the moist sand.) Place the covered  container  in  a  fridge  at
about 5 degrees C.

Germination  will usually take place in the fridge after about 1
to 4 months. If there has been  no  germination  after  3  to  5
months,  depending on what seems a reasonable period of cold for
the species, bring the container out of the fridge and place  it
in  a  window or in a green house. Some castillejas seem to ger-
minate  best  in  the  cold;  others  need  warmth.   Castilleja
levisecta  seeds  will  germinate  in  the fridge within about 2
months.

While the seeds are in the fridge, you need to get  host  plants
ready.  Fairly  young seedling host plants or small rooting cut-
tings are best as their roots are  near  the  surface  and  they
won't  cut  off  light to the tiny castilleja seedlings. Pot the
hosts in a well-drained, light, sandy soil. Deep  clay  pots  of
about  14  cm  diameter  are  suitable.  The potted hosts can be
plunged in the garden until the castillejas need them.  At  that
time  submerge  the pots in water for at least 24 hours to drown
any unwelcome guests; then allow them to drain for some hours.

When the seedlings castillejas have unfolded their seed  leaves,
they  are ready to plant, but they can be left in the fridge for
some time after that without suffering harm. Make several  small
hollows  in  the  soil near the host roots. Use a spoon to scoop
out the tiny castillejas with their roots enclosed in moist sand
and place them in the hollows. Dry sand can be used to  fill  in
around them, and this should immediately be moistened. Place the
pot  in  a clear plastic bag, and close the bag above the pot to
form a tent. If the host is tall it may protrude from  the  bag.
Place  the  pot  where  it  will  get plenty of light but little
direct sun. After the seedlings are growing  you  can  gradually
open  the  bag and then roll it down. Thin the seedlings down to
no more than three in a pot. When  the  castillejas  are  sturdy
young  plants,  they and their host can be removed together from
the pot and planted in the garden.

----------------------------------------------------------------
Submissions, subscriptions, etc.:  [email-masked]
BEN is archived on gopher freenet.victoria.bc.ca. The URL is:
gopher://freenet.victoria.bc.ca:70/11/environment/Botany/ben
Also archived at   http://www.ou.edu/cas/botany-micro/ben/
________________________________________________________________